html.video
{
	width: 100%;
}

a {
	color: #000000;
}

.videoFullWidth .tab {
	display:none;
}

.videoFullWidth .video {
	margin:auto;
}

.fullscreen .videoFullWidth .tab {
	display:none;
}

.fullscreen .videoFullWidth .video {
	width:100%;
}

a:hover {
	text-decoration: underline;
	cursor: pointer;
}

.mediaIndex a:hover {
	text-decoration: none;
	cursor:auto;
}

.mediaIndex .clickable a:hover {
	text-decoration: underline;
	cursor:pointer;
}

.main
{
	-moz-box-shadow: 0px 0px 3px 0px #9b9b9b;
	-webkit-box-shadow: 0px 0px 3px 0px #9b9b9b;
	-o-box-shadow: 0px 0px 3px 0px #9b9b9b;
	box-shadow: 0px 0px 3px 0px #9b9b9b;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=NaN, Strength=3);
	border-radius: 0;
	padding: 20px;
	margin-bottom: 30px;
	margin-top: 0;
}

.main .playerTitle
{
	background-color: transparent;
	margin: 0;
}

.main .mediaTitle
{
    background-color: transparent;
    text-transform: none;
    font-size: 20px;
    text-align: left;
    margin: 0;
    margin-bottom: 10px;
}

.main .date
{
	color: #c80947;
	margin-bottom: 10px;
    font-size: 16px;
}

.main .skin_zone_3
{
	font-size: 12px;
    margin-bottom: 5px;
	min-height: 15px;
}

.main .player_template
{
	margin: 0;
}

.mediaIndex .active div.item a
{
	color: #404040;
}

.player_cuepoint
{
	background-color: white;
	width: 5px;
	height: 9px;
	position: absolute;
	top: 0;
}

.current_caption
{
	color: white;
}

.player_sound_icon.mute
{
	background-image:url(../img/sound_off.png);
}

.player_more
{
	margin-bottom: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.player_more a
{
	font-size: 12px;
}

.player_more .bloc
{
	-moz-box-shadow: 0px 0px 3px 0px #9b9b9b;
	-webkit-box-shadow: 0px 0px 3px 0px #9b9b9b;
	-o-box-shadow: 0px 0px 3px 0px #9b9b9b;
	box-shadow: 0px 0px 3px 0px #9b9b9b;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=NaN, Strength=3);
	background-color: white;
	box-sizing: border-box;
	vertical-align: top;
	min-height: 166px;
}

.player_more .bloc.metadata
{
	display: inline-block;
	width: 49%;
	margin-right: 2%;
	padding: 20px;
}

.player_more .bloc.metadata ul
{
	list-style-type: none;
}

.player_more .bloc.metadata ul li
{
	color: #000000;
}

.player_more .bloc.share
{
	display: inline-block;
	width: 49%
}

.player_more .bloc.share .social a
{
	display: inline-block;	
	width: 50px;
	height: 50px;
}

.player_more .bloc.share .social
{
	padding: 10px 0 10px 10px;
	margin-bottom: 22px;
}

.player_more .bloc.share .social a.email
{
	background-image: url('../img/s_e.jpg');
}

.player_more .bloc.share .embed
{
	background-color: #333333;
	width: 100%;
	min-height: 74px;
    box-sizing: border-box;
    padding: 10px;
    position: relative;
    right: auto;
    left: auto;
    top: auto;
    bottom: auto;
}

.player_more .bloc.share .tab .head
{
	content: '';
	position: absolute; 
	top: -20px;
	right: 0;
	height: 20px; 
}

.player_more .bloc.share .tab .head span
{
	border-right: #AFAFAF 1px solid;
	background-color: #EEEEEE;
	padding: 5px;
	color: #AFAFAF;
}

.player_more .bloc.share .tab .head span:last-child
{
	border: none;
}

.player_more .bloc.share .tab .head span:hover,
.player_more .bloc.share .tab .head span.active
{
	color: #333333;
	cursor: pointer;
}

.player_more .bloc.share .tab .content > div
{
	display: none;
}

.player_more .bloc.share .tab .content > div.active
{
	display: block;
}

.player_more .bloc.share .embed .url
{
	background-color : #686868;
    min-height: 54px;
    width: 100%;
    color: #b3b3b3;
    box-sizing: border-box;
    padding: 5px;
	word-wrap: break-word;
}

.player_more .bloc.metadata .senateurs > a:before,
.player_more .bloc.metadata .intervenants > span:before,
.player_more .bloc.metadata .themes > a:before
{
	content: ', ';
}

.player_more .bloc.metadata .senateurs > a:first-of-type:before,
.player_more .bloc.metadata .intervenants > span:first-of-type:before,
.player_more .bloc.metadata .themes > a:first-of-type:before
{
	content: '';
}

#module_player_download_sound .module_player_icon
{
	background-image: url('../img/player_note.png');
}

body.fullscreen .player_template
{
	position: fixed;
}

.download_module
{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    padding: 20px;
    background-color: #F0F0F0;
}

.cut_module input[type=button],
.cut_module input[type=submit],
.download_module input[type=button]{
	margin: 5px;
	padding: 4px 12px;
	color: white;
	background-color: #c80947;
	border: none;
}

.cut_module input.disabled,
.download_module input.disabled
{
	background-color: #DA9191;
	cursor:not-allowed;
}

.form_info,
.form_fields
{
	font-size: 12px;
}

.form_notice {
	position: absolute;
	top:52px;
	left:270px;
	right:5px;
}

.mailForm {
	display:none;
}

.player_download_title{
	font-size: 12px;
	margin: 5px;
}

.quality .form_field_label{
	vertical-align:top;
}

.init .player_fade{
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	top:0px;
	width:100%;
	height:100%;
}

.player_warning
{
	font-size: 12px;
	font-weight: bold;
	color: red;
}

.video_live
{
	margin-bottom:0;
}

ul.nav-tabs.video_live li
{
	padding: 2px;
	vertical-align:top;
}

.video_live .video_live_container
{
	width: 150px;
	margin: 0;
}

.video_live .video_live_container .video_thumbnail
{
	width: 100%;
	height: 84px;
}

.video_live .video_live_container .bloc
{
	padding: 6px;
	height: 100px;
	overflow: hidden;
}

.video_live .video_live_container h3
{
	margin-bottom:6px;
	padding-bottom:0;
}

.video_live .video_live_container .place
{
	margin-bottom:6px;
}

/**
SMARTPHONE
**/

.smartphone .video 
{
	top: 0;
	bottom: auto;
}

.smartphone .slider
{
	display: block;
	top: 270px;
	padding: 6px 0;
}

.smartphone .module_player_duration,
.smartphone .module_player_storyboard,
.smartphone .module_player_sound,
.smartphone #module_play_pause,
.smartphone #module_rewind,
.smartphone #module_rewind2,
.smartphone #module_forward,
.smartphone #module_forward2,
.smartphone #module_player_speed,
.smartphone #module_player_loading,
.smartphone #module_player_fullscreen,
.smartphone #module_player_time
{
	display: none;
}

.smartphone .tab
{
	display: block;
}

.smartphone .tab_contents
{
	display: block;
	top: 0;
	bottom: 0;
}

.smartphone .player_template
{
	height: 680px;
}

.smartphone .player_template .tab {
	top: 330px;
	bottom: 0;
}

.smartphone .day_order_toolbar
{
	display: none;
}

.smartphone .day_order .scrollbar
{
	bottom: 0;
}

.smartphone .bloc.share
{
	min-height: 40px;
}

.smartphone .bloc.share .social
{
	margin-bottom: 0;
}

.smartphone .embed.tab
{
	display: none;
}

/**
TABLETTE
**/

.tablette .player_cuepoint
{
	height: 18px;
}

/**
		MODULE REPORT
**/

#module_senat_report
{
    width: 30px;
    height: 20px;
    float: right;
}

#module_senat_report .icon {
	background-image: url('../img/report.png');
	width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.senat_report
{
	height: 100%;
    box-sizing: border-box;
    position: relative;
}

.senat_report .senat_report_content_container
{
    position: absolute;
    padding: 5px 15px 15px 15px;
    overflow-y: scroll;
    top: 0;
    left: 0;
    right: 0;
    bottom: 50px;
}

.senat_report .senat_report_content
{
	position: relative;
}

.senat_report *[tcin]:hover
{
	text-decoration: underline;
	cursor: pointer;
}

.senat_report p
{
	font-size: 1em;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

.senat_report *
{
	display: block;
}

.senat_report i,
.senat_report sup,
.senat_report span
{
	display: inline-block;
}

.senat_report cri_tm1 p
{
	font-family: Verdana,Arial,Tahoma,Helvetica,Impact,sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    margin: 35px 35px 35px 35px;
    margin-top: 5px;
}

.senat_report cri_titreS1 p
{
	font-family: Verdana,Arial,Tahoma,Helvetica,Impact,sans-serif;
    font-weight: bold;
    font-size: 16px;
    margin: 25px 0px 25px 0px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 5px;
}

.senat_report cri_titreS1bdc p
{
	font-family: Verdana,Arial,Tahoma,Helvetica,Impact,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-top: 5px;
}

.senat_report cri_intervenant a
{
    background: transparent none;
    padding: 0;
    color: #545454;
    cursor: pointer;
    font-weight: bold;
 	font-size: 1em;
}

.senat_report cri_intervenant a span
{
    text-decoration: underline;
}

.senat_report cri_intervenant a span:hover
{
	text-decoration: none;
}

.senat_report cri_intervenant p
{
	margin-top: 5px;
}

.senat_report cri_numencadre
{
	font-family: Verdana,Arial,Tahoma,Helvetica,Impact,sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    margin-top: 5px;
}

.senat_report cri_mentiontitre
{
    text-align: center;
    text-transform: uppercase;
}

.senat_report cri_intitulechapitre
{
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.senat_report cri_intituletitre
{
    text-align: center;
}

.senat_report cri_mentionchapitre
{
	text-align: center;
    text-transform: uppercase;
}

.senat_report cri_mentionarticle
{
    text-align: center;
    font-weight: bold;
}

.senat_report p.amendements
{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
}

.senat_report cri_orateurqualite
{
	font-style: italic;
}

.senat_report .senat_report_search
{
	position: absolute;
    bottom: 0;
    background-color: white;
    border-top: #111b1a 1px solid;
    width: 100%;
    left: 0;
    height: 50px;
}

.senat_report .senat_report_search input
{
	display: inline-block;
}

.senat_report .senat_report_search input[type="text"]
{
	margin: 10px;
}

.senat_report .search-found
{
    background-color: #c80947;
    color: white;
}